<div class="bg-dark">
  <div class="container">
    <div class="row">
      <div class="col">
        <div class="page-title text-light m-1">
          {{@value.name}}

          {{#unless @value.visibility.isPublic}}
            <FaIcon @icon="eye-slash" />
          {{/unless}}
        </div>
      </div>
      <div class="col text-right page-controls">
        {{#if @value.canEdit}}
          <LinkTo @route="manage.dashboards.dashboard" @model={{@value.visibility.teamId}} class="btn-team-dashboard m-1 btn btn-sm btn-light float-end">
            {{t "team dashboard"}}
          </LinkTo>

          <LinkTo @route="manage.dashboards.space" @model={{@value.space.id}} class="btn-space-dashboard m-1 btn btn-sm btn-light float-end">
            {{t "space dashboard"}}
          </LinkTo>

          <LinkTo @route="manage.pages.content" @model={{@value.id}} @query={{hash selectedId=@selectedId}} class="btn-edit-page m-1 btn btn-sm btn-light float-end">
            <FaIcon @icon="pen" />
            {{t "edit page"}}
          </LinkTo>
        {{/if}}
      </div>
    </div>
  </div>
</div>